.privacyDl{
    margin-bottom: 10px;
}
.kiyakuLi li{
    list-style: decimal;
    margin-left: 25px;
}

.kiyakuLi ol li  {
  list-style: none;
  list-style-position: outside;
  margin: 0;
}

@media screen and (max-width:750px){

.localTitle {
font-size: 20px;
padding: 5px 10px;
background-color: #E99632;
color: #22222;
margin-bottom: 15px;
    }
}